﻿@model ProjectModel
<div class="col-7 p-1">
    <div class="mb-3 d-flex justify-content-between">
        <h5 class="mb-0">Custom Issue Status</h5>
        @if (ViewBag.EditProject)
        {
            <button class="btn btn-outline-primary btn-sm" onclick="editStatus(0)"> + Add new</button>
        }
    </div>
    <ul class="list-group list-group-flush status-list">
        @foreach (var status in Model.Statuses)
        {
            @await Html.PartialAsync("_StatusEntry", status)
        }
    </ul>
</div>
<div class="status-edit-modal-container"></div>

